<?xml version='1.0' encoding='ISO-8859-1'?><?xml-stylesheet type='text/xsl' href='./ShapeChangeDefinitionsType.xsl'?><TypeDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:def="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="S.084.0120.08.19" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4 ShapeChangeDefinitions.xsd">
  <description xmlns="http://www.opengis.net/gml/3.2">[E] 'Besonderer Gebäudepunkt' ist ein Punkt eines 'Gebäudes' oder eines 'Bauteils'.

</description>
  <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt</identifier>
  <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">AX_BesondererGebaeudepunkt</name>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.20">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt:punktkennung</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">punktkennung</name>
      <cardinality>0..1</cardinality>
      <valueTypeName>CharacterString</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.21">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt:art</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">art</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.21_S.084.0120.08.54">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt:art:1100</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">First</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.21_S.084.0120.08.55">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt:art:1200</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Traufe</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.21_S.084.0120.08.56">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt:art:2100</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Eingang</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.21_S.084.0120.08.57">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt:art:2200</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Lichtschacht</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Art_Gebaeudepunkt</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.22">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt:zustaendigeStelle</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">zustaendigeStelle</name>
      <cardinality>0..1</cardinality>
      <valueTypeRef xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_Dienststelle_Schluessel"/>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.23">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_BesondererGebaeudepunkt:sonstigeEigenschaft</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">sonstigeEigenschaft</name>
      <cardinality>0..*</cardinality>
      <valueTypeName>CharacterString</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <classification>featureType</classification>
  <supertypeRef xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AA_ZUSO"/>
</TypeDefinition>
